Subject: (ngtrans) Global IPv6 Summit: Members' code

From: Cyndi Jung <[email-masked]>
Date: Thu, 02 Mar 2000 13:11:04 -0800

There is still time to register for this Summit.

The code below will give you the early registration rate.

Also, the website <http://www.ipv6forum.com> will give you additional
options on lodging - there are still places to stay with reasonable
rates.  The Telluride Conference Center is not in a hotel - so the
entire Town of Telluride (all 10 by 4 blocks) is available for lodging.

Thanks,

Cyndi

>Subject: Global IPv6 Summit: Members' code
>Sender: [email-masked]
>X-MIME-Autoconverted: from quoted-printable to 8bit by
chicago.nsd.3com.com id QAA02362
>
>Hello Folks,
>
>For those of you planning to attend the Global IPv6 Summit in a few weeks,
>here is a registration code "AEKG". Using this code when you register will
>give you a price of $695 vs $895.
>
>Please register soon at:
> <https://www.stardust.com/events/ipv6summit/register.htm>
>
>Here is an email that IPv6 Forum Members should feel free to pass around to
>company employees, partners and other appropriate persons.
>
>Thanks,
>Marty
>
>
>------------------
>Global IPv6 Summit - <http://www.stardust.com/ipv6summit/>
>------------------
>When:	March 13-16
>Where:	Telluride, Colorado USA
>
>Judy Estrin, Cisco's CTO is the opening keynote for the Global IPv6 Summit.
>
>The Global IPv6 Summit is the industry's gathering on IPv6 adoption,
>innovation and opportunity. The conference, workshops and IPv6 Forum
>meetings are March 13-16, 2000 in the beautiful resort town of Telluride,
>Colorado USA at the conference center in Mountain Village.
>
>In this intimate setting (space is limited to 200 people) you will be able
>to pose questions and debate with the leaders in this technology. Register
>today for only $895 at http://www.stardust.com/ipv6summit/
>
>At the summit we will focus on the deployments of IPv6 around the world,
>explore why wireless and home networking technology demands IPv6, and
>examine how IPv6 is presenting opportunities for application vendors,
>service providers, content providers and enterprise network engineers.
>
>Sessions will focus on
>----------------------
>- The Coming Tidal Wave of Applications
>- The Industry's Roadmap
>- "IPv6-Ready" Platforms and Routers
>- IPv6 Around the World
>- ISP Commercial Deployment
>- IPv6 Customers
>- IPv6 Standards
>- IPv6 Forum Meetings
>
>Who should attend? We expect the mix of summit attendees to include CEO's,
>CIO's, CTO's, network engineers, architects, developers, scientists,
>researchers, network managers and others who are responsible for networks
>and network technology. Attendance is limited to 200 people.
>
>Featured Keynote 
>----------------
>The New Internet presented by Judy Estrin, CTO of Cisco Systems
>
>The promise of the New Internet is communications ubiquity; our appliances,
>networks, electronic equipment, cars and even clothes will communicate with
>us and with each other. But IPv6 is required for us to realize the full
>potential of the global network.
>
>Judy Estrin is Chief Technology Officer and Senior Vice President at Cisco
>Systems. She is responsible for strategic technology planning and business
>development including investments and acquisitions, consulting engineering
>and advanced Internet projects, as well as legal and government affairs.
>
>Speakers will Represent
>-----------------------
>@Home, 3Com, Advanced Systems Consulting, Cisco Systems, Compaq,
>Ericsson-Telebit, InfiniBand Trade Association, Internet-Standard.com, MCI
>WorldCom, Microsoft, NetworkWorld, Nokia, Nortel Networks, NTT, Sun, Telia,
>Thomson-CSF, UCAID, UMTS Forum, UNAM, US Navy, and Viagénie.
>
>Sponsors
>--------
>The Global IPv6 Summit is graciously sponsored by 3Com, Cisco, Compaq,
>Microsoft, Motorola, Nokia, Nortel Networks, Qwest, Sun Microsystems and
>Teleglobe. Viagénie is sponsoring a free IPv6 tutorial on March 13th for
>registered summit attendees.
>
>
>Please email Sherryl Alameda <[email-masked]> or call with any
>questions at (408)879-8080.
>
>
>
>---
>Marty Bickford  - 408.879.8080 (8081-fax)
>Stardust.com - http://www.stardust.com
>
>